<?php

require_once( dirname(__FILE__).'/init.php' );

// If a plugin is provided, time to process and display it's panel
//
if ( isset($_REQUEST['plugin']) ) {

    $param['plugin'] = $_REQUEST['plugin'];

    print $mod->modDisplayPluginContent($param);

}

exit;

?>